### Hierarchy

- unknown
  - ClearXchangeAccountPayload

## Index

### Constructors

- constructor

### Methods

- getEmailOrMobileNr
- getHolderName
- serializeBinary
- setEmailOrMobileNr
- setHolderName
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new ClearXchangeAccountPayload(): ClearXchangeAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns ClearXchangeAccountPayload

## Methods

### getEmailOrMobileNr

- getEmailOrMobileNr(): string

- - Defined in src/protobuf/pb_pb.d.ts:4397

  #### Returns string

### getHolderName

- getHolderName(): string

- - Defined in src/protobuf/pb_pb.d.ts:4394

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:4400

  #### Returns Uint8Array

### setEmailOrMobileNr

- setEmailOrMobileNr(value: string): ClearXchangeAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4398

  #### Parameters

  - ##### value: string

  #### Returns ClearXchangeAccountPayload

### setHolderName

- setHolderName(value: string): ClearXchangeAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4395

  #### Parameters

  - ##### value: string

  #### Returns ClearXchangeAccountPayload

### toObject

- toObject(includeInstance?: boolean): ClearXchangeAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:4401

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns ClearXchangeAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): ClearXchangeAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4404

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns ClearXchangeAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: ClearXchangeAccountPayload, reader: BinaryReader): ClearXchangeAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4405

  #### Parameters

  - ##### message: ClearXchangeAccountPayload

  - ##### reader: BinaryReader

  #### Returns ClearXchangeAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: ClearXchangeAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:4403

  #### Parameters

  - ##### message: ClearXchangeAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: ClearXchangeAccountPayload ): ClearXchangeAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:4402

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: ClearXchangeAccountPayload

  #### Returns ClearXchangeAccountPayload . AsObject

Generated using TypeDoc